@mixin font-nav {
    font-family: Roboto;
font-size: 11px;
font-weight: 400;
text-transform: uppercase;
text-decoration: none;
}

@mixin font-headers {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    @media (min-width: 768px){
        font-size: 16px;
    }
}

@mixin font-link {
    font-family: Roboto;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
}

@mixin font-text {
    font-family: Roboto;
font-size: 14px;
font-weight: 400;
text-decoration: none;
}

@mixin font-text-footer {
    font-family: Roboto;
font-size: 12px;
font-weight: 400;
text-decoration: none;
@media (min-width:768px) {
    font-size: 16px;
}
}

@mixin font-light {
    font-family: Roboto;
font-size: 11px;
font-weight: 400;
text-decoration: none;
@media (min-width: 768px){
    font-size: 12px;
}
}

@mixin flex {
    display:flex;
    flex-wrap:wrap;
}

@mixin pseudoelem {
    display:inline-block;
                position:relative;
                width: 10px;
                height: 12px;
}

@mixin section-wrappers-width {
    @media (max-width: 320px) {
        width: 100%;
    }
        width: 90%;
        max-width: 1170px;
        margin:auto;
}

@mixin section-wrappers {
    padding-top: 32px;
   @include section-wrappers-width;
}

@mixin mobile-menu-right-alignment {
    position:absolute;
        right: 5%;
        @media (max-width: 320px) {
            right: 0;
        }
}